*, ::after, ::before {
  box-sizing: border-box;
}

main {
  display: block;
}

h2, h3 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

strong {
  font-weight: bolder;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

table {
  border-collapse: collapse;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

button, input, select {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}

[type=submit], button {
  -webkit-appearance: button;
}

input[type=date] {
  -webkit-appearance: listbox;
}

h2, h3 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col-6, .col-lg-3, .col-lg-9, .col-md-12, .col-md-3, .col-md-4, .col-md-6 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.order-0 {
  order: 0;
}

.order-1 {
  order: 1;
}

@media (min-width: 768px) {
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .order-lg-last {
    order: 13;
  }
}
.table {
  width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}

.table td, .table th {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}

.form-control {
  display: block;
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .form-control {
    transition: none;
  }
}
.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.form-control::-moz-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:disabled {
  background-color: #e9ecef;
  opacity: 1;
}

.form-group {
  margin-bottom: 1rem;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}
.btn:focus, .btn:hover {
  text-decoration: none;
}

.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn:disabled {
  opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn-dark {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:hover {
  color: #fff;
  background-color: #23272b;
  border-color: #1d2124;
}

.btn-dark:focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.btn-dark:disabled {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #1d2124;
  border-color: #171a1d;
}

.btn-dark:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.btn-link {
  font-weight: 400;
  color: #007bff;
  background-color: transparent;
}

.btn-link:hover {
  color: #0056b3;
  text-decoration: underline;
  background-color: transparent;
  border-color: transparent;
}

.btn-link:focus {
  text-decoration: underline;
  border-color: transparent;
  box-shadow: none;
}

.btn-link:disabled {
  color: #6c757d;
  pointer-events: none;
}

.fade {
  transition: opacity 0.15s linear;
}

@media screen and (prefers-reduced-motion: reduce) {
  .fade {
    transition: none;
  }
}
.fade:not(.show) {
  opacity: 0;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav-link {
  display: block;
  padding: 0.5rem 1rem;
}

.nav-link:focus, .nav-link:hover {
  text-decoration: none;
}

.nav-tabs {
  border-bottom: 1px solid #dee2e6;
}

.nav-tabs .nav-item {
  margin-bottom: -1px;
}

.nav-tabs .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
  border-color: #e9ecef #e9ecef #dee2e6;
}

.nav-tabs .nav-link.active {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}

.tab-content > .tab-pane {
  display: none;
}

.tab-content > .active {
  display: block;
}

.align-middle {
  vertical-align: middle !important;
}

@media (min-width: 768px) {
  .d-md-block {
    display: block !important;
  }
}
.flex-column {
  flex-direction: column !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mr-0 {
  margin-right: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.ml-1 {
  margin-left: 0.25rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.mr-3 {
  margin-right: 1rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.p-0 {
  padding: 0 !important;
}

.pt-1 {
  padding-top: 0.25rem !important;
}

.pr-1 {
  padding-right: 0.25rem !important;
}

.pb-4 {
  padding-bottom: 1.5rem !important;
}

@media (min-width: 992px) {
  .mb-lg-0 {
    margin-bottom: 0 !important;
  }
}
.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}

.text-dark {
  color: #343a40 !important;
}

@media print {
  *, ::after, ::before {
    text-shadow: none !important;
    box-shadow: none !important;
  }
  a:not(.btn) {
    text-decoration: underline;
  }
  thead {
    display: table-header-group;
  }
  tr {
    page-break-inside: avoid;
  }
  h2, h3, p {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
  .container {
    min-width: 992px !important;
  }
  .table {
    border-collapse: collapse !important;
  }
  .table td, .table th {
    background-color: #fff !important;
  }
}
/*! CSS Used from: http://compras.ecommerce.local/assets/css/app.css?id=4582f08309acbc75bc6b8fcff91eabcc */
.mt-2 {
  margin-top: 2rem !important;
}

.mb-2 {
  margin-bottom: 2rem !important;
}

.mb-4 {
  margin-bottom: 4rem !important;
}

.text-dark {
  color: #222529 !important;
}

.btn {
  border-radius: 0;
  font-family: Poppins, sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.429;
  padding: 1em 1.6em;
  transition: all 0.3s;
}

.btn:focus {
  box-shadow: none;
}

.btn-dark {
  background-color: #222529;
  border-color: #222529;
  box-shadow: none;
  color: #fff;
}

.btn-dark:focus, .btn-dark:hover {
  background-color: #34393f;
  border-color: #34393f;
  box-shadow: none;
  color: #fff;
}

.btn-dark:disabled {
  background-color: #222529;
  border-color: #222529;
  color: #fff;
}

.btn-dark:not(:disabled):not(.disabled):active {
  background-color: #0b0c0d;
  border-color: #050606;
  color: #fff;
}

a:focus {
  outline: none;
}

[class^=icon-]:before {
  font-family: "porto";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sicon-social-dropbox:before {
  content: "\e00c";
}

.sicon-logout:before {
  content: "\e065";
}

.icon-user-2:before {
  content: "\e91a";
}

form {
  margin-bottom: 3.5rem;
}

.form-group {
  margin-bottom: 1.4rem;
}

.form-group .form-control {
  margin-bottom: 0;
}

.form-control {
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-radius: 0;
  color: #777;
  font-family: Open Sans, sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  height: 46px;
  line-height: 1.5;
  margin-bottom: 1rem;
  padding-left: 1.2rem;
  transition: all 0.3s;
}

.form-control:focus {
  background-color: #fff;
  border-color: #dfdfdf;
  box-shadow: none;
  color: #777;
}

select.form-control:not([size]):not([multiple]) {
  height: 6rem;
}

.main .form-control::-moz-placeholder {
  font-family: Poppins, sans-serif;
}

.main .form-control::placeholder {
  font-family: Poppins, sans-serif;
}

.form-footer {
  align-items: center;
  display: flex;
  font-size: 1.2rem;
  margin-bottom: 3.5rem;
  margin-top: 2rem;
  vertical-align: middle;
}

.form-footer .btn {
  margin-right: 3rem;
}

label {
  color: #222529;
  font-family: Poppins, sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  margin: 0 0 0.6rem;
}

.required {
  color: #e02b27;
}

@media (min-width: 768px) {
  .form-footer, form {
    margin-bottom: 4rem;
  }
}
@media (min-width: 992px) {
  .form-footer, form {
    margin-bottom: 5rem;
  }
}
.nav-tabs {
  border: 0;
  border-bottom: 1px solid #e7e7e7;
  margin: 0;
  padding-bottom: 2px;
}

.nav-tabs .nav-item {
  margin-bottom: -3px;
}

.nav-tabs .nav-item:not(:last-child) {
  margin-right: 3.5rem;
}

.nav-tabs .nav-item .nav-link.active {
  border-bottom-color: #08c;
  color: #08c;
}

.nav-tabs .nav-link {
  border: 0;
  border-bottom: 2px solid transparent;
  color: #282d3b;
  font-family: Poppins, sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1;
  padding: 1.2rem 0;
  text-transform: uppercase;
}

.nav-tabs .nav-link:hover {
  color: #08c;
}

@media (max-width: 479px) {
  .nav-tabs .nav-item:not(:last-child) {
    margin-right: 2.5rem;
  }
}
::-moz-selection {
  background-color: #08c;
  color: #fff;
}
::selection {
  background-color: #08c;
  color: #fff;
}

p {
  margin-bottom: 1.5rem;
}

ul {
  list-style: none;
  margin: 0 0 2.25rem;
  padding: 0;
}

strong {
  font-weight: 700;
}

i {
  font-style: italic;
}

button:focus {
  outline: none;
}

h2, h3 {
  color: #222529;
  font-family: Poppins, sans-serif;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 1.8rem;
}

h2 {
  font-size: 3rem;
  line-height: 1.5;
}

h3 {
  font-size: 2.5rem;
  line-height: 1.28;
}

a {
  transition: all 0.3s;
}

a, a:focus, a:hover {
  color: #08c;
  text-decoration: none;
}

@media (min-width: 768px) {
  h2 {
    font-size: 2.5rem;
  }
}
@media (min-width: 992px) {
  h2 {
    font-size: 3rem;
  }
}
.main {
  flex: 1 1 auto;
}

.row {
  margin-left: -10px;
  margin-right: -10px;
}

[class*=col-] {
  padding-left: 10px;
  padding-right: 10px;
}

@media (min-width: 1220px) {
  .container {
    max-width: 1200px;
  }
}
@media (min-width: 992px) {
  .container {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 991px) {
  .container {
    max-width: none;
  }
}
.list {
  margin-bottom: 0;
}

.list {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  font-size: 1.3rem;
  list-style: none;
  margin-top: -8px;
  padding: 0;
}

.list li {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  display: block;
  line-height: 24px;
  margin: 0;
  padding: 6px 0 6px 15px;
  position: relative;
}

.list li:before {
  content: "\f054";
  font-family: Font Awesome\ 5 Free;
  font-size: 7.2px;
  font-weight: 900;
  margin-left: -11px;
  margin-right: 6px;
  opacity: 0.7;
  position: relative;
  vertical-align: middle;
}

.list li:hover:before {
  animation: navItemArrow 0.6s linear infinite;
}

.list li a {
  color: inherit;
}

.list li:first-child {
  border-top-width: 0;
}

@media (max-width: 991px) {
  .container {
    max-width: none;
  }
}
/*! CSS Used from: http://compras.ecommerce.local/assets/vendor/simple-line-icons/css/simple-line-icons.min.css */
[class^=sicon-]:before {
  font-family: "simple-line-icons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sicon-social-dropbox:before {
  content: "\e00c";
}

.sicon-credit-card:before {
  content: "\e025";
}

.sicon-logout:before {
  content: "\e065";
}

/*! CSS Used from: http://compras.ecommerce.local/assets/css/pages/dashboard.css?id=c4835b691d2c42e935135e768c9d90ec */
.text-dark {
  color: #222529 !important;
}

.mb-2 {
  margin-bottom: 2rem !important;
}

.mb-3 {
  margin-bottom: 3rem !important;
}

.mb-4 {
  margin-bottom: 4rem !important;
}

@media (min-width: 992px) {
  .mb-lg-0 {
    margin-bottom: 0rem !important;
  }
}
.btn {
  transition: all 0.3s;
  padding: 1em 1.6em;
  border-radius: 0;
  font-size: 1.4rem;
  font-weight: 700;
  font-family: Poppins, sans-serif;
  line-height: 1.429;
}

.btn:focus {
  box-shadow: none;
}

.btn-dark {
  border-color: #222529;
  background-color: #222529;
  color: #fff;
  box-shadow: none;
}

.btn-dark:focus, .btn-dark:hover {
  border-color: #34393f;
  background-color: #34393f;
  color: #fff;
  box-shadow: none;
}

.btn-dark:disabled {
  border-color: #222529;
  background-color: #222529;
  color: #fff;
}

.btn-dark:not(:disabled):not(.disabled):active {
  border-color: #050606;
  background-color: #0b0c0d;
  color: #fff;
}

.btn-link {
  padding-top: 0;
  padding-bottom: 0;
  color: #08C;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  letter-spacing: 0;
  text-transform: initial;
}

.btn-link:focus, .btn-link:hover {
  color: #08C;
  text-decoration: underline;
}

a:focus {
  outline: none;
}

.feature-box {
  color: #7b858a;
  font-size: 1.5rem;
  line-height: 2;
  margin-bottom: 4rem;
}

.feature-box i {
  display: inline-block;
  margin-bottom: 2.2rem;
  color: #08C;
  font-size: 5rem;
  line-height: 1;
}

.feature-box i:before {
  margin: 0;
}

.feature-box h3 {
  margin-bottom: 2rem;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: 0;
}

.feature-box-content {
  color: #7b858a;
  font-size: 1.5rem;
  line-height: 1.9;
  padding-left: 10px;
  padding-right: 10px;
}

[class^=icon-]:before {
  font-family: "porto";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-user-2:before {
  content: "\e91a";
}

form {
  margin-bottom: 3.5rem;
}

.form-group {
  margin-bottom: 1.4rem;
}

.form-group .form-control {
  margin-bottom: 0;
}

.form-control {
  padding-left: 1.2rem;
  height: 46px;
  margin-bottom: 1rem;
  transition: all 0.3s;
  border: 1px solid #dfdfdf;
  border-radius: 0;
  background-color: #fff;
  color: #777;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5;
}

.form-control:focus {
  border-color: #dfdfdf;
  background-color: #fff;
  color: #777;
  box-shadow: none;
}

select.form-control:not([size]):not([multiple]) {
  height: 2.9rem;
}

.main .form-control::-moz-placeholder {
  font-family: Poppins, sans-serif;
}

.main .form-control::placeholder {
  font-family: Poppins, sans-serif;
}

.form-footer {
  display: flex;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 3.5rem;
  font-size: 1.2rem;
  vertical-align: middle;
}

.form-footer .btn {
  margin-right: 3rem;
}

label {
  margin: 0 0 0.6rem;
  color: #222529;
  font-family: Poppins, sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
}

.required {
  color: #e02b27;
}

@media (min-width: 768px) {
  .form-footer, form {
    margin-bottom: 4rem;
  }
}
@media (min-width: 992px) {
  .form-footer, form {
    margin-bottom: 5rem;
  }
}
.nav-tabs {
  margin: 0;
  border: 0;
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 2px;
}

.nav-tabs .nav-item {
  margin-bottom: -3px;
}

.nav-tabs .nav-item:not(:last-child) {
  margin-right: 3.5rem;
}

.nav-tabs .nav-item .nav-link.active {
  border-bottom-color: #08C;
  color: #08C;
}

.nav-tabs .nav-link {
  padding: 1.2rem 0;
  border: 0;
  border-bottom: 2px solid transparent;
  color: #282d3b;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1;
  font-family: Poppins, sans-serif;
  text-transform: uppercase;
}

.nav-tabs .nav-link:hover {
  color: #08C;
}

@media (max-width: 479px) {
  .nav-tabs .nav-item:not(:last-child) {
    margin-right: 2.5rem;
  }
}
::-moz-selection {
  background-color: #08C;
  color: #fff;
}
::selection {
  background-color: #08C;
  color: #fff;
}

p {
  margin-bottom: 1.5rem;
}

ul {
  margin: 0 0 2.25rem;
  padding: 0;
  list-style: none;
}

strong {
  font-weight: 700;
}

i {
  font-style: italic;
}

button:focus {
  outline: none;
}

h2, h3 {
  margin-bottom: 1.8rem;
  color: #222529;
  font-weight: 700;
  line-height: 1.1;
  font-family: Poppins, sans-serif;
}

h2 {
  font-size: 3rem;
  line-height: 1.5;
}

h3 {
  font-size: 2.5rem;
  line-height: 1.28;
}

a {
  transition: all 0.3s;
  color: #08C;
  text-decoration: none;
}

a:focus, a:hover {
  color: #08C;
  text-decoration: none;
}

@media (min-width: 768px) {
  h2 {
    font-size: 2.5rem;
  }
}
@media (min-width: 992px) {
  h2 {
    font-size: 3rem;
  }
}
.row {
  margin-left: -10px;
  margin-right: -10px;
}

[class*=col-] {
  padding-left: 10px;
  padding-right: 10px;
}

@media (min-width: 1220px) {
  .container {
    max-width: 1200px;
  }
}
@media (min-width: 992px) {
  .container {
    padding-left: 10px;
    padding-right: 10px;
  }
  .row-lg {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row-lg [class*=col-] {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 991px) {
  .container {
    max-width: none;
  }
}
.sidebar {
  position: relative;
  height: 100%;
  font-size: 1.3rem;
}

.list {
  padding: 0;
  list-style: none;
  font-size: 1.3rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  margin-top: -8px;
  margin-bottom: 0;
}

.list li {
  display: block;
  position: relative;
  margin: 0;
  padding: 6px 0 6px 15px;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  line-height: 24px;
}

.list li:before {
  content: "\f054";
  position: relative;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: -11px;
  margin-right: 6px;
  font-size: 7.2px;
  opacity: 0.7;
  vertical-align: middle;
}

.list li:hover:before {
  animation: navItemArrow 0.6s linear infinite;
}

.list li a {
  color: inherit;
}

.list li:first-child {
  border-top-width: 0;
}

.dashboard-content .btn-link {
  display: inline;
  padding: 0;
  font-size: inherit;
  font-weight: 400;
  line-height: inherit;
  vertical-align: top;
  white-space: normal;
}

.dashboard-content p {
  line-height: 1.75;
}

.dashboard-content p:first-child {
  margin-top: -0.2rem;
  margin-bottom: 2.4rem;
}

.dashboard-content .feature-box {
  padding-top: 3.5rem;
  margin-bottom: 2rem;
  border: 2px solid #e7e7e7;
  height: 170px;
}

.dashboard-content .feature-box i {
  margin-bottom: 2.5rem;
  color: #08C;
  font-size: 5rem;
  transition: transform 0.35s;
}

.dashboard-content .feature-box:hover i {
  transform: scale(1.15);
  transition: transform 0.35s;
}

.widget-dashboard h2 {
  margin-top: -1px;
  margin-bottom: 0.25px;
  font-size: 1.2rem;
}

.widget-dashboard .nav-item:last-child {
  margin-right: 3.5rem;
}

.widget-dashboard .list {
  border-bottom: none;
}

.widget-dashboard .list a {
  padding: 1rem 0 1.1rem;
  color: #777;
  letter-spacing: -0.025em;
  font-size: 1.4rem;
}

.widget-dashboard .list a:focus, .widget-dashboard .list a:hover {
  background: transparent;
}

.widget-dashboard .list a.active {
  color: #222524;
  font-weight: 700;
}

.widget-dashboard li:last-child a {
  border-bottom: 0;
}

.widget-dashboard li {
  padding: 8px 0 8px 0;
}

.widget-dashboard li:before {
  display: none;
}

.account-container {
  margin-top: 4.2rem;
  margin-bottom: 4rem;
}

.nav-tabs.list .nav-item {
  padding: 0;
}

.nav-tabs.list .nav-item .nav-link {
  padding: 1.3rem 0 1.5rem;
  font-family: "Open Sans", sans-serif;
  text-transform: capitalize;
  font-size: 15px;
  border: none;
}

.nav-tabs.list .nav-item .nav-link:not(.active) {
  font-weight: 400;
  color: #777;
}

.nav-tabs.list .nav-item .nav-link.active {
  font-weight: 700;
  color: #222529;
}

@media (max-width: 575px) {
  .dashboard-content .feature-box h3 {
    font-size: 1.3rem;
  }
}
.account-content {
  margin-top: 2.1rem;
}

.account-content label {
  margin-bottom: 0.7rem;
  color: #4f4e4e;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.account-content form {
  margin-bottom: 4px;
}

.account-content .form-group {
  margin-bottom: 1.7rem;
}

.account-content .form-control {
  padding-left: 1.2rem;
  font-size: 16px;
  border-color: rgba(0, 0, 0, 0.09);
  letter-spacing: -0.015em;
}

.account-content .btn {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
}

.change-password {
  padding: 2.6rem 3rem 2.2rem;
  border: 2px solid #e7e7e7;
}

.change-password h3 {
  font-size: 1.2rem;
  font-family: "Open Sans", sans-serif;
}

.custom-account-container {
  margin-bottom: 5.6rem;
}

.account-sub-title {
  margin-top: 0.6rem;
  margin-bottom: 1.5rem;
  font-size: 1.2rem;
  letter-spacing: -0.01em;
}

.account-sub-title i {
  font-size: 3.5rem;
  color: #d3d3d4;
}

.table.table-order {
  margin-bottom: 1px;
  font-size: 14px;
}

.table.table-order thead th {
  border-top: none;
  border-bottom-width: 1px;
  font-weight: 700;
  color: #222524;
}

.table.table-order tbody td {
  vertical-align: middle;
}

@media (max-width: 767px) {
  .table.table-order thead {
    display: none;
  }
  .table.table-order td {
    display: block;
    border-top: none;
    text-align: center;
  }
  .table.table-order tbody tr {
    position: relative;
    display: block;
    padding: 10px 0;
  }
}
p {
  font-family: Poppins, sans-serif;
}

[class^=sicon-]:before {
  font-family: "simple-line-icons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sicon-social-dropbox:before {
  content: "\e00c";
}

.sicon-logout:before {
  content: "\e065";
}

h3 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
}

h3 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h3 {
  font-size: 1.75rem;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col-md-3 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px) {
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
}
.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}
.btn:focus, .btn:hover {
  text-decoration: none;
}

.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn:disabled {
  opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

@media print {
  *, ::after, ::before {
    text-shadow: none !important;
    box-shadow: none !important;
  }
  h3, p {
    orphans: 3;
    widows: 3;
  }
  h3 {
    page-break-after: avoid;
  }
}
.mt-2 {
  margin-top: 2rem !important;
}

.btn {
  transition: all 0.3s;
  padding: 1em 1.6em;
  border-radius: 0;
  font-size: 1.4rem;
  font-weight: 700;
  font-family: Poppins, sans-serif;
  line-height: 1.429;
}

.btn:focus {
  box-shadow: none;
}

::-moz-selection {
  background-color: #08C;
  color: #fff;
}

::selection {
  background-color: #08C;
  color: #fff;
}

p {
  margin-bottom: 0.5rem;
}

h3 {
  margin-bottom: 1.8rem;
  color: #222529;
  font-weight: 700;
  line-height: 1.1;
  font-family: Poppins, sans-serif;
}

.row {
  margin-left: -10px;
  margin-right: -10px;
}

[class*=col-] {
  padding-left: 10px;
  padding-right: 10px;
}

p {
  font-family: Poppins, sans-serif;
}

.form-control:disabled {
  background-color: #f7f7f7 !important;
  opacity: 1;
}

.widget ul li {
  border-bottom: 0;
  clear: both;
  display: block;
  margin: 0px;
  padding: 10px 0px 10px 20px;
  position: relative;
  width: 100%;
}

/*! CSS Used from: http://compras.ecommerce.local/assets/css/bootstrap.min.css */
*, ::after, ::before {
  box-sizing: border-box;
}

h3, h5 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

b {
  font-weight: bolder;
}

img {
  vertical-align: middle;
  border-style: none;
}

h3, h5 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h3 {
  font-size: 1.75rem;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col-12, .col-md-3, .col-md-6, .col-md-9 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 768px) {
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
}
.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}
.btn:focus, .btn:hover {
  text-decoration: none;
}

.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn:disabled {
  opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-primary:disabled {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}

.btn-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.mt-2 {
  margin-top: 0.5rem !important;
}

@media (min-width: 768px) {
  .mt-md-0 {
    margin-top: 0 !important;
  }
}
.font-weight-normal {
  font-weight: 400 !important;
}

@media print {
  *, ::after, ::before {
    text-shadow: none !important;
    box-shadow: none !important;
  }
  img {
    page-break-inside: avoid;
  }
  h3, p {
    orphans: 3;
    widows: 3;
  }
  h3 {
    page-break-after: avoid;
  }
}
/*! CSS Used from: http://compras.ecommerce.local/assets/css/app.css?id=4582f08309acbc75bc6b8fcff91eabcc */
.mt-2 {
  margin-top: 2rem !important;
}

.btn {
  border-radius: 0;
  font-family: Poppins, sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.429;
  padding: 1em 1.6em;
  transition: all 0.3s;
}

.btn:focus {
  box-shadow: none;
}

.btn-primary {
  background-color: #08c;
  border-color: #08c;
  box-shadow: none;
  color: #fff;
}

.btn-primary:focus, .btn-primary:hover {
  background-color: #00a3f5;
  border-color: #00a3f5;
  box-shadow: none;
  color: #fff;
}

.btn-primary:disabled {
  background-color: #08c;
  border-color: #08c;
  color: #fff;
}

.btn-primary:not(:disabled):not(.disabled):active {
  background-color: #069;
  border-color: #005e8c;
  color: #fff;
}

::-moz-selection {
  background-color: #08c;
  color: #fff;
}

::selection {
  background-color: #08c;
  color: #fff;
}

p {
  margin-bottom: 1.5rem;
}

b {
  font-weight: 700;
}

img {
  display: block;
  height: auto;
  max-width: 100%;
}

h3, h5 {
  color: #222529;
  font-family: Poppins, sans-serif;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 1.8rem;
}

h3 {
  font-size: 2.5rem;
  line-height: 1.28;
}

h5 {
  font-size: 1.4rem;
  line-height: 1.429;
}

.row {
  margin-left: -10px;
  margin-right: -10px;
}

[class*=col-] {
  padding-left: 10px;
  padding-right: 10px;
}

/*! CSS Used from: http://compras.ecommerce.local/assets/css/pages/dashboard.css?id=c4835b691d2c42e935135e768c9d90ec */
@media (min-width: 768px) {
  .mt-md-0 {
    margin-top: 0rem !important;
  }
}
.btn {
  transition: all 0.3s;
  padding: 1em 1.6em;
  border-radius: 0;
  font-size: 1.4rem;
  font-weight: 700;
  font-family: Poppins, sans-serif;
  line-height: 1.429;
}

.btn:focus {
  box-shadow: none;
}

.btn-primary {
  border-color: #08C;
  background-color: #08C;
  color: #fff;
  box-shadow: none;
}

.btn-primary:focus, .btn-primary:hover {
  border-color: #00a3f5;
  background-color: #00a3f5;
  color: #fff;
  box-shadow: none;
}

.btn-primary:disabled {
  border-color: #08C;
  background-color: #08C;
  color: #fff;
}

.btn-primary:not(:disabled):not(.disabled):active {
  border-color: #005e8c;
  background-color: #006699;
  color: #fff;
}

::-moz-selection {
  background-color: #08C;
  color: #fff;
}

::selection {
  background-color: #08C;
  color: #fff;
}

p {
  margin-bottom: 1.5rem;
}

h3 {
  margin-bottom: 1.8rem;
  color: #222529;
  font-weight: 700;
  line-height: 1.1;
  font-family: Poppins, sans-serif;
}

h3 {
  font-size: 2.5rem;
  line-height: 1.28;
}

.row {
  margin-left: -10px;
  margin-right: -10px;
}

[class*=col-] {
  padding-left: 10px;
  padding-right: 10px;
}

.dashboard-content p {
  line-height: 1.5;
}

.order-table-container .btn {
  padding: 6px 6px;
  font-size: 11px;
  font-weight: 400;
}

p {
  font-family: Poppins, sans-serif;
}

h3 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
}

b {
  font-weight: bolder;
}

h3 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h3 {
  font-size: 1.75rem;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col-md-3, .col-md-9 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px) {
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
}
.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}
.btn:focus, .btn:hover {
  text-decoration: none;
}

.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn:disabled {
  opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-primary:disabled {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}

.btn-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-lg {
  padding: 0.25rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

@media (min-width: 768px) {
  .mt-md-0 {
    margin-top: 0 !important;
  }
}
.font-weight-normal {
  font-weight: 400 !important;
}

@media print {
  *, ::after, ::before {
    text-shadow: none !important;
    box-shadow: none !important;
  }
  h3, p {
    orphans: 3;
    widows: 3;
  }
  h3 {
    page-break-after: avoid;
  }
}
.mt-2 {
  margin-top: 2rem !important;
}

@media (min-width: 768px) {
  .mt-md-0 {
    margin-top: 0rem !important;
  }
}
.btn {
  transition: all 0.3s;
  padding: 1em 1.6em;
  border-radius: 0;
  font-size: 1.4rem;
  font-weight: 700;
  font-family: Poppins, sans-serif;
  line-height: 1.429;
}

.btn:focus {
  box-shadow: none;
}

.btn-primary {
  border-color: #08C;
  background-color: #08C;
  color: #fff;
  box-shadow: none;
}

.btn-primary:focus, .btn-primary:hover {
  border-color: #00a3f5;
  background-color: #00a3f5;
  color: #fff;
  box-shadow: none;
}

.btn-primary:disabled {
  border-color: #08C;
  background-color: #08C;
  color: #fff;
}

.btn-primary:not(:disabled):not(.disabled):active {
  border-color: #005e8c;
  background-color: #006699;
  color: #fff;
}

.cta-simple {
  align-items: center;
  text-align: center;
  padding: 1rem;
}

.cta-border {
  border: 2px dashed #e5e5e5;
  border-radius: 1rem;
}

::-moz-selection {
  background-color: #08C;
  color: #fff;
}

::selection {
  background-color: #08C;
  color: #fff;
}

p {
  margin-bottom: 0.5rem;
}

b {
  font-weight: 700;
}

h3 {
  margin-bottom: 1.8rem;
  color: #222529;
  font-weight: 700;
  line-height: 1.1;
  font-family: Poppins, sans-serif;
}

.ticket {
  font-size: 1.2rem !important;
  line-height: 0;
  margin-top: 10px;
  margin-bottom: 15px;
}

.row {
  margin-left: -10px;
  margin-right: -10px;
}

[class*=col-] {
  padding-left: 10px;
  padding-right: 10px;
}

p {
  font-family: Poppins, sans-serif;
}

@media (max-width: 767px) {
  .mobile {
    display: inline-block !important;
  }
  .desktop {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .mobile {
    display: none !important;
  }
  .desktop {
    display: inline-block !important;
  }
  .title-ticket {
    -webkit-line-clamp: 3;
    height: 72px !important;
    -webkit-box-orient: vertical;
    color: inherit;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
  }
}
h5 {
  font-size: 0.8rem;
  line-height: 1.429;
}

.btn-primary {
  border-color: #952E16 !important;
  background-color: #952E16 !important;
  color: #fff;
  box-shadow: none;
}

.alert-success {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}

.table.table-order thead th {
  background: #F8F8F9 !important;
}

.table thead th {
  vertical-align: bottom !important;
  border-bottom: 2px solid #dee2e6 !important;
  background: #F8F8F9 !important;
  color: #000 !important;
  font-weight: bold;
}

.sicon-heart:before {
  content: "\e08a";
}
